<!DOCTYPE html>

<html>

<head>
    <title>Tavernes de la Valldigna </title>
    <meta name="author" content="Rubén">
    </head>

<body>
    
    <h1 style="background-color: crimson">Tavernes de la Valldigna></h1>
    
    <h2 style="background-color: darkviolet"><i>Imatges</i></h2>
    
    <hr>
    
    <p>La població de Tavernes forma part de la Safor. Ubicada en la Vall de la Valldigna disposa de zona costera i de muntanya, la qual cosa facilita un microclima molt particular.</p>
    
    <p>En la població es disposa de diferents zones naturals i d'interes turísic:</p>
    
    <img src="../IMG/vista-lateral-torre.jpg" width="30%" alt="Torre Guaita" />
    
    <img src="../IMG/5-FONT-1200x700_c.jpg" width="30%" alt="font de la granata"/>
    
    <img src="../IMG/descarga.jpg" width="30%" alt="cova del bolomor"/>
    <br>
    <h2 style="background-color: darkviolet"><i>IES JAUME II EL JUST</i></h2>
    
    <img src="../IMG/descarga%20(1).jpg" width="30%" alt="ies jii" />
    
    <img src="../IMG/descarga%20(2).jpg" width="30%" alt="IES JII" />
    <br>
    <p>Més Informació <a href="https://mestreacasa.gva.es/web/iesjaumeeljust"><img src="../IMG/descarga.png" width="20%"/></a></p>
    
      
    <p><a href="index.html">Inici</a></p>
    <p><a href="horari.html">Següent</a></p>
    
    </body>

</html> 